<?php
session_start();
	include("cls_conexion.php");$CNN=new ClsMySQL();include("conexion23.php");
	
	$StrCmd=V($_GET['Cmd']);
	$P1=V($_GET['P1']);
	$P2=V($_GET['P2']);
	$P3=V($_GET['P3']);
	$P4=V($_GET['P4']);
	$P5=V($_GET['P5']);
	$P6=V($_GET['P6']);
	$P7=V($_GET['P7']);	
	//
	if($StrCmd=="R05"){
		echo gs("alm_dir","almacenes","alm_nombre='$P1'");
	}
?>